## pulsar 0.2.5

=== DESCRIPTION ===
Package: pulsar
Title: Parallel Utilities for Lambda Selection along a Regularization
        Path
Version: 0.2.5
Encoding: UTF-8
Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
             person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
Description: Model selection for penalized graphical models using the Stability Approach to Regularization Selection ('StARS'), with options for speed-ups including Bounded StARS (B-StARS), batch computing, and other stability metrics (e.g., graphlet stability G-StARS).
URL: http://github.com/zdk123/pulsar, http://arxiv.org/abs/1605.07072
BugReports: http://github.com/zdk123/pulsar/issues
Depends: R (>= 3.2.0)
License: GPL (>= 2)
Suggests: BatchJobs, orca, huge, QUIC, glmnet, network, cluster,
        testthat, knitr, rmarkdown
Imports: methods, parallel, graphics, stats, utils, Matrix
RoxygenNote: 5.0.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2016-08-03 21:37:06 UTC; zach
Author: Zachary Kurtz [aut, cre],
  Christian Müller [aut, ctb]
Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
Repository: CRAN
Date/Publication: 2016-08-04 12:43:42
