## pulsar 0.3.1

=== DESCRIPTION ===
Package: pulsar
Title: Parallel Utilities for Lambda Selection along a Regularization
        Path
Version: 0.3.1
Encoding: UTF-8
Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
             person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
Description: Model selection for penalized graphical models using the Stability Approach to Regularization Selection ('StARS'), with options for speed-ups including Bounded StARS (B-StARS), batch computing, and other stability metrics (e.g., graphlet stability G-StARS). Christian L. Müller, Richard Bonneau, Zachary Kurtz (2016) <arXiv:1605.07072>.
URL: http://github.com/zdk123/pulsar, http://arxiv.org/abs/1605.07072
BugReports: http://github.com/zdk123/pulsar/issues
Depends: R (>= 3.2.0)
License: GPL (>= 2)
Suggests: batchtools, rappdirs, orca, huge, MASS, QUIC, glmnet,
        network, cluster, testthat, knitr, rmarkdown
Imports: methods, parallel, graphics, stats, utils, Matrix
RoxygenNote: 6.0.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2018-03-01 04:29:04 UTC; zachary
Author: Zachary Kurtz [aut, cre],
  Christian Müller [aut, ctb]
Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
Repository: CRAN
Date/Publication: 2018-03-01 16:02:42 UTC
