## pulsar 0.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pulsar
 Title: Parallel Utilities for Lambda Selection along a Regularization
         Path
-Version: 0.3.2
+Version: 0.3.3
 Encoding: UTF-8
 Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
              person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
@@ -10,15 +10,16 @@
 BugReports: http://github.com/zdk123/pulsar/issues
 Depends: R (>= 3.2.0)
 License: GPL (>= 2)
-Suggests: batchtools, rappdirs, orca, huge, MASS, QUIC, glmnet,
-        network, cluster, testthat, knitr, rmarkdown
-Imports: methods, parallel, graphics, stats, utils, Matrix
+Suggests: batchtools (>= 0.9.10), fs (>= 1.2.2), checkmate (>= 1.8.5),
+        orca, huge, MASS, QUIC, glmnet, network, cluster, testthat,
+        knitr, rmarkdown
+Imports: methods, parallel, graphics, stats, utils, tools, Matrix
 RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-03-17 19:02:35 UTC; zachary
+Packaged: 2018-06-11 14:02:11 UTC; zachary
 Author: Zachary Kurtz [aut, cre],
   Christian Müller [aut, ctb]
 Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-03-17 23:30:50 UTC
+Date/Publication: 2018-06-12 14:23:10 UTC
