## pulsar 0.3.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pulsar
 Title: Parallel Utilities for Lambda Selection along a Regularization
         Path
-Version: 0.3.3
+Version: 0.3.4
 Encoding: UTF-8
 Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
              person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
@@ -14,12 +14,12 @@
         orca, huge, MASS, QUIC, glmnet, network, cluster, testthat,
         knitr, rmarkdown
 Imports: methods, parallel, graphics, stats, utils, tools, Matrix
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.0
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-06-11 14:02:11 UTC; zachary
+Packaged: 2018-09-02 01:51:59 UTC; zachary
 Author: Zachary Kurtz [aut, cre],
   Christian Müller [aut, ctb]
 Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-06-12 14:23:10 UTC
+Date/Publication: 2018-09-02 05:40:07 UTC
