## pulsar 0.3.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pulsar
 Title: Parallel Utilities for Lambda Selection along a Regularization
         Path
-Version: 0.3.8
+Version: 0.3.9
 Encoding: UTF-8
 Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
              person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
@@ -14,12 +14,12 @@
         orca, huge, MASS, BigQuic, glmnet, network, cluster, testthat,
         knitr, rmarkdown
 Imports: methods, parallel, graphics, stats, utils, tools, Matrix
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2022-08-27 21:28:44 UTC; zkurtz
+Packaged: 2023-01-07 02:25:24 UTC; root
 Author: Zachary Kurtz [aut, cre],
   Christian Müller [aut, ctb]
 Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-08-27 21:50:02 UTC
+Date/Publication: 2023-01-08 10:00:02 UTC
