## pulsar 0.3.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pulsar
 Title: Parallel Utilities for Lambda Selection along a Regularization
         Path
-Version: 0.3.9
+Version: 0.3.10
 Encoding: UTF-8
 Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
              person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
@@ -11,15 +11,15 @@
 Depends: R (>= 3.2.0)
 License: GPL (>= 2)
 Suggests: batchtools (>= 0.9.10), fs (>= 1.2.2), checkmate (>= 1.8.5),
-        orca, huge, MASS, BigQuic, glmnet, network, cluster, testthat,
+        orca, huge, MASS, clime, glmnet, network, cluster, testthat,
         knitr, rmarkdown
 Imports: methods, parallel, graphics, stats, utils, tools, Matrix
 RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2023-01-07 02:25:24 UTC; root
+Packaged: 2023-01-26 02:26:18 UTC; zkurtz
 Author: Zachary Kurtz [aut, cre],
   Christian Müller [aut, ctb]
 Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-01-08 10:00:02 UTC
+Date/Publication: 2023-01-26 12:20:02 UTC
