## pulsar 0.3.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pulsar
 Title: Parallel Utilities for Lambda Selection along a Regularization
         Path
-Version: 0.3.10
+Version: 0.3.11
 Encoding: UTF-8
 Authors@R: c(person("Zachary", "Kurtz", role = c("aut", "cre"), email="zdkurtz@gmail.com"),
              person("Christian", "M\u00FCller", role = c("aut", "ctb"), email="cmueller@simonsfoundation.org"))
@@ -9,17 +9,18 @@
 URL: https://github.com/zdk123/pulsar, https://arxiv.org/abs/1605.07072
 BugReports: https://github.com/zdk123/pulsar/issues
 Depends: R (>= 3.2.0)
-License: GPL (>= 2)
+License: GPL (>= 3)
 Suggests: batchtools (>= 0.9.10), fs (>= 1.2.2), checkmate (>= 1.8.5),
         orca, huge, MASS, clime, glmnet, network, cluster, testthat,
         knitr, rmarkdown
-Imports: methods, parallel, graphics, stats, utils, tools, Matrix
+Imports: methods, parallel, graphics, stats, utils, tools, Matrix (>=
+        1.5)
 RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2023-01-26 02:26:18 UTC; zkurtz
+Packaged: 2023-09-24 17:17:23 UTC; zkurtz
 Author: Zachary Kurtz [aut, cre],
   Christian Müller [aut, ctb]
 Maintainer: Zachary Kurtz <zdkurtz@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-01-26 12:20:02 UTC
+Date/Publication: 2023-09-24 18:00:02 UTC
