## pulsar 1.121.0

=== debian/changelog ===
pulsar (1.121.0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Fri, 20 Sep 2024 13:16:58 +0200
